Subject: [rtcweb] (resend) RE: Fwd: New Version Notification for draft-alvestrand-rtcweb-vp8-00.txt

From: Matthew Kaufman <[email-masked]>
Date: Sat, 20 Oct 2012 10:24:49 -0700

[Note: Harald's reply to this message which quoted part of it did make 
it to the list, but my original did not]

I see nothing in this draft which has changed the landscape as it 
existed when these blog postings were made:

http://blogs.msdn.com/b/ie/archive/2010/05/03/follow-up-on-html5-video-in-ie9.aspx 

http://blogs.windows.com/windows/b/bloggingwindows/archive/2010/05/19/another-follow-up-on-html5-video-in-ie9.aspx

I think that we should only seriously consider MTI codecs which have 
been developed and improved within the context of an existing standards 
body, for the multitude of technical and non-technical benefits that 
process provides for those who ship the codecs in their products.

I will note, for instance, that the Opus audio codec is a substantially 
better general-purpose Internet codec than SILK as a result of following 
this process.

Matthew Kaufman